@charset "UTF-8";
/*************************************************

solution-strengths

*************************************************/
.solution-strengths {
  margin-bottom: 7rem;
}
@media screen and (max-width: 767px) {
  .solution-strengths {
    margin-bottom: 3.5rem;
  }
}

.solution-strengths-box {
  padding: 4rem 3rem 5rem;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .solution-strengths-box {
    padding: 2rem 1.5rem 2.5rem;
  }
}

.solution-strengths-lead {
  margin-bottom: 4rem;
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .solution-strengths-lead {
    margin-bottom: 2rem;
    font-size: 1.1rem;
  }
}

.solution-strengths-list {
  display: flex;
  flex-wrap: wrap;
  gap: 3.5rem;
}
@media screen and (max-width: 767px) {
  .solution-strengths-list {
    gap: 2rem;
    flex-direction: column;
  }
}

.solution-strengths-list__item {
  width: calc(33.3333333333% - 2.3333333333rem);
}
@media screen and (max-width: 767px) {
  .solution-strengths-list__item {
    width: 100%;
  }
}

.solution-strengths-list__head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  .solution-strengths-list__head {
    margin-bottom: 0.6rem;
  }
}
.solution-strengths-list__head .in-img {
  width: 7rem;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  .solution-strengths-list__head .in-img {
    width: 5rem;
  }
}
.solution-strengths-list__head .in-text {
  width: calc(100% - 8.5rem);
  color: #112f80;
  font-size: 2.4rem;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .solution-strengths-list__head .in-text {
    width: calc(100% - 6.5rem);
    font-size: 1.4rem;
  }
}

.solution-strengths-list__text {
  font-weight: 500;
}

/*************************************************

solution-business

*************************************************/
.solution-business {
  position: relative;
  padding: 5rem 0 9rem;
}
@media screen and (max-width: 767px) {
  .solution-business {
    padding: 2.5rem 0 4.5rem;
  }
}
.solution-business > * {
  position: relative;
  z-index: 5;
}
.solution-business .parts-title03 {
  color: #fff;
}
.solution-business .parts-title03::before {
  background-color: #fff;
}
.solution-business::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: "";
  width: 100%;
  height: 35rem;
  background: linear-gradient(130deg, rgb(30, 58, 130) 0%, rgb(62, 86, 149) 100%);
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .solution-business::before {
    height: 17.5rem;
  }
}

/* solution-business-tabbtn
---------------------------------------*/
.solution-business-tabbtn {
  display: flex;
  justify-content: space-between;
}

.solution-business-tabbtn__anchor {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(50% - 1.5rem);
  height: 5.5rem;
  color: #333333;
  font-size: 2.4rem;
  font-weight: 700;
  background-color: #c6c6c6;
  letter-spacing: 0.1em;
  transition: color 0.3s, background-color 0.3s;
}
@media screen and (max-width: 767px) {
  .solution-business-tabbtn__anchor {
    width: calc(50% - 0.5rem);
    height: 3.5rem;
    font-size: 1.2rem;
  }
}
.solution-business-tabbtn__anchor.is-current {
  color: #112f80;
  background-color: #fff;
}
@media (any-hover: hover) {
  .solution-business-tabbtn__anchor:hover .solution-business-tabbtn__arw img {
    transform: translateY(20%);
  }
  .solution-business-tabbtn__anchor:hover.is-current .solution-business-tabbtn__arw img {
    transform: translateY(60%);
  }
}

.solution-business-tabbtn__arw {
  position: absolute;
  top: 0;
  right: 2rem;
  display: flex;
  align-items: center;
  width: 1.6rem;
  height: 100%;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  .solution-business-tabbtn__arw {
    right: 1rem;
    width: 1rem;
  }
}
.solution-business-tabbtn__arw img {
  width: 100%;
  transition: opacity 0.3s, transform 0.3s;
}
.is-current .solution-business-tabbtn__arw img {
  opacity: 0;
  transform: translateY(60%);
}

/* solution-business-tabbody
---------------------------------------*/
.solution-business-tabbody {
  display: none;
  padding: 3.5rem 4rem;
  background-color: #fff;
  border-radius: 0 0 0.5rem 0.5rem;
}
@media screen and (max-width: 767px) {
  .solution-business-tabbody {
    padding: 2rem 1.5rem;
  }
}
.solution-business-tabbody.is-current {
  display: block;
}
.solution-business-tabbody .in-lead01 {
  font-weight: 500;
}
.solution-business-tabbody figure {
  line-height: 0;
}
.solution-business-tabbody .in-numlist01 {
  display: flex;
  flex-direction: column;
  gap: 5rem;
}
@media screen and (max-width: 767px) {
  .solution-business-tabbody .in-numlist01 {
    gap: 2.5rem;
  }
}
.solution-business-tabbody .in-numlist01__title {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 767px) {
  .solution-business-tabbody .in-numlist01__title {
    margin-bottom: 1rem;
  }
}
.solution-business-tabbody .in-numlist01__title-num {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 4rem;
  height: auto;
  color: #112f80;
  font-size: 2.2rem;
  font-weight: 700;
  aspect-ratio: 1/1;
  border: #112f80 solid 1px;
  background-color: #fff;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .solution-business-tabbody .in-numlist01__title-num {
    width: 2rem;
    font-size: 1.3rem;
    padding-top: 0.2rem;
  }
}
.solution-business-tabbody .in-numlist01__title-text {
  width: calc(100% - 6.2rem);
  padding-top: 0.2rem;
  color: #112f80;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .solution-business-tabbody .in-numlist01__title-text {
    width: calc(100% - 3.1rem);
    padding-top: 0rem;
    font-size: 1.3rem;
  }
}
.solution-business-tabbody .in-numlist01__texts {
  font-weight: 500;
}
.solution-business-tabbody .in-imglist01 {
  display: flex;
  flex-wrap: wrap;
  gap: 5rem 1.5rem;
}
@media screen and (max-width: 767px) {
  .solution-business-tabbody .in-imglist01 {
    gap: 1.5rem;
  }
}
.solution-business-tabbody .in-imglist01__item {
  width: calc(33.3333333333% - 1rem);
}
@media screen and (max-width: 767px) {
  .solution-business-tabbody .in-imglist01__item {
    width: 40vw;
  }
}
.solution-business-tabbody .in-imglist01__img {
  margin-bottom: 1rem;
  line-height: 0;
}
.solution-business-tabbody .in-imglist01__img img {
  width: 100%;
}
.solution-business-tabbody .in-imglist01__name {
  font-weight: 700;
  line-height: 1.5;
}
.solution-business-tabbody .in-imglist01__type {
  color: #112f80;
  font-size: 1.2rem;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .solution-business-tabbody .in-imglist01__type {
    font-size: 0.8rem;
  }
}
.solution-business-tabbody .in-imglist01__info {
  margin-top: 0.3rem;
  font-size: 1.1rem;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .solution-business-tabbody .in-imglist01__info {
    font-size: 0.8rem;
  }
}
.solution-business-tabbody .in-imglist01__text {
  font-size: 1.5rem;
}
@media screen and (max-width: 767px) {
  .solution-business-tabbody .in-imglist01__text {
    font-size: 1rem;
  }
}
.solution-business-tabbody .in-graybox {
  padding: 3rem;
  background-color: #f7f7f7;
  border-radius: 1rem;
}
@media screen and (min-width: 768px) {
  .solution-business-tabbody .in-graybox .parts-midtitle02 {
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 767px) {
  .solution-business-tabbody .in-graybox {
    padding: 1.5rem;
    border-radius: 0.5rem;
  }
}
@media screen and (min-width: 768px) {
  .solution-business-tabbody .in-graybox .in-numlist01 {
    gap: 3rem;
    margin-left: 1.5rem;
  }
}
@media screen and (min-width: 768px) {
  .solution-business-tabbody .in-graybox .in-numlist01__title-num {
    width: 3rem;
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 768px) {
  .solution-business-tabbody .in-graybox .in-numlist01__title-text {
    width: calc(100% - 5rem);
    padding-top: 0.1rem;
    font-size: 2rem;
  }
}
.solution-business-tabbody .in-dotslist {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  .solution-business-tabbody .in-dotslist {
    margin-left: 1rem;
  }
}
.solution-business-tabbody .in-dotslist__item {
  position: relative;
  padding-left: 1em;
  font-weight: 500;
}
.solution-business-tabbody .in-dotslist__item::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: "・";
}
@media screen and (min-width: 768px) {
  .solution-business-tabbody .in-disc {
    margin-left: 2rem;
  }
}
.solution-business-tabbody .in-disc__title {
  font-size: 2rem;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .solution-business-tabbody .in-disc__title {
    font-size: 1.2rem;
  }
}
.solution-business-tabbody .in-link {
  color: #112f80;
  text-decoration: underline;
  font-weight: 500;
}
@media (any-hover: hover) {
  .solution-business-tabbody .in-link:hover {
    text-decoration: none;
  }
}
.solution-business-tabbody .in-btnslist01 {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem 1.2rem;
}
@media screen and (max-width: 767px) {
  .solution-business-tabbody .in-btnslist01 {
    gap: 0.7rem 0.6rem;
  }
}
.solution-business-tabbody .in-btnslist01__btn {
  position: relative;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 5rem;
  width: calc(33.3333333333% - 0.8rem);
  font-weight: 500;
  text-align: center;
  line-height: 1.4;
  border: #112f80 solid 2px;
  border-radius: 10px;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.04);
  transition: all 0.3s ease-out;
}
.solution-business-tabbody .in-btnslist01__btn:hover {
  box-shadow: 0 0 2rem rgba(0, 0, 0, 0.08);
}
@media screen and (max-width: 767px) {
  .solution-business-tabbody .in-btnslist01__btn {
    height: 4rem;
    width: calc(50% - 0.3rem);
  }
}
.solution-business-tabbody .in-btnslist01__btn::before {
  position: absolute;
  top: 50%;
  right: 1.2rem;
  display: block;
  content: "";
  width: 1.2rem;
  height: auto;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: #112f80;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .solution-business-tabbody .in-btnslist01__btn::before {
    width: 0.7rem;
  }
}
.solution-business-tabbody .type-new__img01 {
  overflow: hidden;
  margin-bottom: 5rem;
  border-radius: 1rem;
}
@media screen and (max-width: 767px) {
  .solution-business-tabbody .type-new__img01 {
    margin-bottom: 2.5rem;
    border-radius: 0.5rem;
  }
}
.solution-business-tabbody.type-renovation .parts-subnavi02 {
  width: auto;
  gap: 1.2rem;
}
@media screen and (min-width: 768px) {
  .solution-business-tabbody.type-renovation .parts-subnavi02__item {
    width: calc(33.3333333333% - 0.8rem);
  }
}
.solution-business-tabbody.type-renovation .parts-subnavi02__anchor {
  padding-left: 1.6rem;
  justify-content: flex-start;
  border: #dadada solid 1px;
}
@media screen and (min-width: 768px) {
  .solution-business-tabbody.type-renovation .parts-subnavi02__anchor {
    min-height: 5.4rem;
  }
}
@media screen and (min-width: 768px) {
  .solution-business-tabbody.type-renovation .parts-subnavi02__text {
    font-size: 1.8rem;
  }
}
.solution-business-tabbody.type-renovation .parts-subnavi02__arw {
  right: 1rem;
}
@media screen and (min-width: 768px) {
  .solution-business-tabbody.type-renovation .parts-subnavi02__arw {
    right: 0.5rem;
  }
}

/*************************************************

solution-modal__area

*************************************************/
.solution-modal__area {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: none;
  background-color: rgba(0, 0, 0, 0.95);
  z-index: 9999;
}

.solution-modal__wrap {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100%;
  padding: 5rem 0;
}

.solution-modal__inner {
  position: relative;
  width: calc(100% - 4rem);
  max-width: 110rem;
}

.solution-modal__close {
  position: absolute;
  top: 0;
  right: 0;
  width: 4rem;
  height: 4rem;
  cursor: pointer;
  background-color: #112f80;
  z-index: 10;
}
@media screen and (max-width: 767px) {
  .solution-modal__close {
    width: 3rem;
    height: 3rem;
  }
}
.solution-modal__close::before, .solution-modal__close::after {
  position: absolute;
  top: 50%;
  left: 5%;
  display: block;
  content: "";
  width: 90%;
  height: 0.2rem;
  margin-top: -1px;
  background-color: #fff;
}
.solution-modal__close::before {
  transform: rotate(45deg);
}
.solution-modal__close::after {
  transform: rotate(-45deg);
}

.solution-modal__contents {
  position: relative;
  box-sizing: border-box;
  padding: 4rem 5rem;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .solution-modal__contents {
    padding: 2rem 1.5rem;
  }
}
@media screen and (min-width: 768px) {
  .solution-modal__contents .parts-midtitle02 {
    margin-top: 4rem;
    font-size: 2.2rem;
  }
}
.solution-modal__contents .solution-modal-title {
  margin-bottom: 1rem;
  color: #112f80;
  font-size: 2.4rem;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .solution-modal__contents .solution-modal-title {
    font-size: 1.5rem;
  }
}
.solution-modal__contents .in-numlist01 {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  margin-left: 1.5rem;
}
@media screen and (max-width: 767px) {
  .solution-modal__contents .in-numlist01 {
    gap: 2.5rem;
    margin-left: 0;
  }
}
.solution-modal__contents .in-numlist01__title {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 767px) {
  .solution-modal__contents .in-numlist01__title {
    margin-bottom: 1rem;
  }
}
.solution-modal__contents .in-numlist01__title-num {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3rem;
  height: auto;
  color: #112f80;
  font-size: 1.8rem;
  font-weight: 700;
  aspect-ratio: 1/1;
  border: #112f80 solid 1px;
  background-color: #fff;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .solution-modal__contents .in-numlist01__title-num {
    width: 2rem;
    font-size: 1.3rem;
    padding-top: 0.2rem;
  }
}
.solution-modal__contents .in-numlist01__title-text {
  width: calc(100% - 5rem);
  padding-top: 0.1rem;
  color: #112f80;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .solution-modal__contents .in-numlist01__title-text {
    width: calc(100% - 3.1rem);
    padding-top: 0rem;
    font-size: 1.3rem;
  }
}
.solution-modal__contents .in-numlist01__texts {
  font-weight: 500;
}

.solution-modal-ba {
  display: flex;
  justify-content: space-between;
  max-width: 59.4rem;
  margin: 3rem auto 0;
}
@media screen and (max-width: 767px) {
  .solution-modal-ba {
    margin-top: 1.5rem;
  }
}

.solution-modal-ba__box {
  display: flex;
  width: 46.4646464646%;
}

.solution-modal-ba__img {
  position: relative;
}

.solution-modal-ba__img-cap {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 8rem;
  padding: 0.3rem 0;
  color: #fff;
  font-weight: 700;
  font-size: 1.4rem;
  background-color: #112f80;
  text-align: center;
  line-height: 1;
  z-index: 2;
}

.solution-modal-ba__arw {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 7.0707070707%;
}
.solution-modal-ba__arw img {
  width: 30.9523809524%;
}

.modal_table {
  margin-top: 25px;
}
.modal_table table {
  box-sizing: border-box;
  width: 100%;
  border: #e7e7e7 solid 1px;
}
.modal_table table th, .modal_table table td {
  box-sizing: border-box;
  text-align: center;
  font-weight: 500;
  border: #e7e7e7 solid 1px;
  padding: 5px;
}
.modal_table table th {
  padding: 0.7rem;
  color: #fff;
  background-color: #6c78a5;
}
.modal_table table td {
  padding: 1.2rem;
  background-color: #f6f6f6;
}
